Subject: Ticket Assigned - order number 9607282289.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 06:31:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9607282289. Dear support team
I hope my email finds you well.
I would like to withdraw your attention that I made an order number
9607282289
<https://www.centrepointstores.com/ae/en/my-account/order/9607282289?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>
where
part of it was canceled(more specifically the boots). However the amount
was deducted from my card already and till the moment wasn't refunded. Will
you please advice in the situation?

Best Regards
Hajer
0503661672

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1577379